SnowLuma

英译中

{ words }:与输入等长的中文译文字符串数组。 只读。

POST
/translate_en2zh

{ words }:与输入等长的中文译文字符串数组。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/translate_en2zh" \  -H "Content-Type: application/json" \  -d '{    "words": [      "string"    ]  }'
{  "status": "ok",  "retcode": 0,  "data": {    "words": [      "string"    ]  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?